<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="globals.css" />
    <link rel="stylesheet" href="style.css" />
    <link rel="stylesheet" href="styleComputer.css" />
</head>

<body>
    <div class="COMPUTERS">
        <div class="div">
            <div class="text-wrapper">Computers</div>
            <img class="line" src="img/line-7.svg" />
            <div class="component" onclick="window.location.href='pc.html'">
                <div class="text-wrapper-2">PC1</div>
                <div class="overlap-group">
                    <div class="ellipse"></div>
                    <img class="pc" src="img/pc-1-1.svg" />
                </div>
            </div>
            <div class="component-2" onclick="window.location.href='pc.html'">
                <div class="text-wrapper-2">PC4</div>
                <div class="overlap-group">
                    <div class="ellipse"></div>
                    <img class="pc" src="img/pc-1-1.svg" />
                </div>
            </div>
            <div class="component-3" onclick="window.location.href='pc.html'">
                <div class="text-wrapper-2">PC2</div>
                <div class="overlap-group">
                    <div class="ellipse"></div>
                    <img class="pc" src="img/pc-1-1.svg" />
                </div>
            </div>
            <div class="component-4" onclick="window.location.href='pc.html'">
                <div class="text-wrapper-2">PC5</div>
                <div class="overlap-group">
                    <div class="ellipse"></div>
                    <img class="pc" src="img/pc-1-1.svg" />
                </div>
            </div>
            <div class="component-5" onclick="window.location.href='pc.html'">
                <div class="text-wrapper-2">PC3</div>
                <div class="overlap-group">
                    <div class="ellipse"></div>
                    <img class="pc" src="img/pc-1-1.svg" />
                </div>
            </div>
            <div class="component-6" onclick="window.location.href='pc.html'">
                <div class="text-wrapper-2">PC6</div>
                <div class="overlap-group">
                    <div class="ellipse"></div>
                    <img class="pc" src="img/pc-1-1.svg" />
                </div>
            </div>
            <div class="NO-active-PC">
                <div class="pc-2">PC7</div>
                <div class="overlap">
                    <div class="ellipse-2"></div>
                    <img class="pc" src="img/pc-1-1.svg" />
                </div>
            </div>
            <img class="plus-circle-fill" src="img/plus-circle-fill-1.svg" />
            <div class="menu-bar">
                <div class="overlap-2">
                    <a href="index.html" class="menu-item">
                        <img class="img-menu" src="img/home-1-1.svg" />
                        <div class="COMPUTER">HOME</div>
                    </a>

                    <a href="computers.html" class="menu-item-2">
                        <img class="img-menu" src="img/pc-1.svg" />
                        <div class="COMPUTER">COMPUTERS</div>
                    </a>

                    <a href="diagnostic.html" class="menu-item-3">
                        <img class="img-menu" src="img/diagnostic-1-1.svg" />
                        <div class="COMPUTER">DIAGNOSTIC</div>
                    </a>

                    <a href="add.html" class="menu-item-4">
                        <img class="img-menu" src="img/add-1.svg" />
                        <div class="COMPUTER">ADD</div>
                    </a>

                    <img class="line-1" src="img/line-2.svg" />
                    <img class="line-2" src="img/line-2.svg" />
                    <img class="line-3" src="img/line-2.svg" />
                    <img class="line-4" src="img/line-2.svg" />

                    <a href="settings.html" class="menu-item-5">
                        <img class="img-menu" src="img/settings-1.svg" />
                        <div class="COMPUTER">SETTINGS</div>
                    </a>
                </div>
            </div>
        </div>
    </div>
    <script src="scripts.js"></script>
</body>

</html>